List properties
curl --request GET \
--url https://mycluster.domino.tech/api/taxonomy/v1/propertiesimport requests
url = "https://mycluster.domino.tech/api/taxonomy/v1/properties"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://mycluster.domino.tech/api/taxonomy/v1/properties', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"allowedEntities": [],
"allowedValues": [
{
"subfield": "<string>",
"value": "<string>"
}
],
"description": "<string>",
"groupName": "<string>",
"id": "<string>",
"label": "<string>"
}
],
"meta": {
"filters": {},
"pagination": {
"limit": 123,
"offset": 123,
"total": 123
},
"search": "<string>",
"sort": "<string>"
}
}{
"message": "<string>"
}{
"message": "<string>"
}Properties - Definitions
List properties
List properties with optional filtering, sorting, and pagination
GET
/
api
/
taxonomy
/
v1
/
properties
List properties
Query Parameters
Filter to fields whose allowedEntities contains this type
Search by label or description
Sort field (label, groupName, createdAt)
Sort order (asc, desc)
Page size
Page offset
Was this page helpful?
⌘I